Eligible.NET 3.0.2

CSharp bindings for Eligible REST APIs

Install-Package Eligible.NET -Version 3.0.2
dotnet add package Eligible.NET --version 3.0.2
<PackageReference Include="Eligible.NET" Version="3.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Eligible.NET --version 3.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Update pinned SSL certificate for GDS API

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.2 93 5/14/2020
3.0.1 5,056 2/13/2020
3.0.0 5,341 11/14/2019
2.5.2 1,300 10/24/2019
2.5.1 3,575 3/14/2019
2.5.0 1,740 7/12/2018
2.4.4 704 12/19/2017
2.4.3 440 10/12/2017
2.4.2 341 10/11/2017
2.4.1 350 10/10/2017
2.4.0 356 9/13/2017
2.3.0 10,080 2/16/2017
2.2.1 475 2/2/2017
2.1.1 508 11/18/2016
2.1.0 407 11/14/2016
2.0.0 818 9/26/2016
1.0.12 469 7/25/2016
1.0.11 472 7/20/2016
1.0.10 566 7/11/2016
1.0.9 417 6/29/2016
1.0.8 415 6/22/2016
1.0.7 449 6/16/2016
1.0.6 446 5/27/2016
1.0.5 412 5/24/2016
1.0.4 517 4/15/2016
1.0.3 441 2/22/2016
1.0.2 406 2/15/2016
1.0.1 444 2/12/2016
1.0.0 800 1/8/2016